package type;
public final class RepeatUnit
	implements org.omg.CORBA.portable.IDLEntity
{
	public int start;
	public int end;
	public java.lang.String label;
	public RepeatUnit(){}
	public RepeatUnit(int start, int end, java.lang.String label)
	{
		this.start = start;
		this.end = end;
		this.label = label;
	}
}
